Subject: Re: GeForce on PPC == _no work_

From: Ethan Benson <[email-masked]>
Date: Sun, 28 Oct 2001 20:17:45 -0900

On Sun, Oct 28, 2001 at 09:01:14PM -0700, Derrik Pates wrote:
> On Sun, 28 Oct 2001, Ethan Benson wrote:
>
> > I suggest going to ebay and finding a Rage128 Mac edition.   I found
> > quite a few there when i was tasked with setting up a Silver G4 for
> > someone, i even got two Rage128s so i would have an extra just in case
> > i would be able to afford one those nice machines in the near future.
> >
> > the Rage128 works very well in those machines, the mac edition is
> > needed since you want to be able to see OpenFirmware.
>
> Yeah, I know that part. But will any of those cards (or any Radeon boards
> for Mac) have an ADC port? The problem is, the system has a flatpanel
> display - in this case, a 17" Apple Cinema Display LCD - and the nVidia
> driver might work if not for that.

yes one of the Rage128's i bought on ebay has the ADC port.

> also FreeBSD people, since they also can't use nVidia's binary drivers. I
> hope he has some success.

don't hold your breath, you might suffocate.

--
Ethan Benson
http://www.alaska.net/~erbenson/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/